{
    "dc_identifier": "nl.gm0861.2c.2015.4650001-17",
    "dc_title": "Raad (besluit) 2015-04-14 - 15.044 Actualiseren betaald parkeren City Centrum (NR)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veldhoven op 2015-04-14. Onderdeel: 15.044 Actualiseren betaald parkeren City Centrum (NR).",
    "dc_source": "https://veldhoven.notubiz.nl/vergadering/173780",
    "dc_publisher": "gm0861",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2015-04-14",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Veldhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veldhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0861.2c.2015.4650001-17",
    "dc_externalIdentifier": "4650054",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-04-14",
    "foi_meetingNumber": "4650001",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0861.2c.2015.4650001-17.doc.1",
            "dc_title": "15044 Actualiseren betaald parkeren City Centrum, voorstel_def",
            "foi_fileName": "15044_Actualiseren_betaald_parkeren_City_Centrum,_voorstel-v2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2001907/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2015.4650001-17.doc.2",
            "dc_title": "15045 Actualiseren betaald parkeren City Centrum, besluit_def",
            "foi_fileName": "15045_Actualiseren_betaald_parkeren_City_Centrum,_besluit-def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2001908/2"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2015.4650001-17.doc.3",
            "dc_title": "15044 Actualiseren betaald parkeren City Centrum, Nota scenarios",
            "foi_fileName": "15044_Actualiseren_betaald_parkeren_City_Centrum,_Nota_scenarios.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1998667/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2015.4650001-17.doc.4",
            "dc_title": "15044 Actualiseren betaald parkeren City Centrum, Technische vragen beantwoording",
            "foi_fileName": "15044_Actualiseren_betaald_parkeren_City_Centrum,_Technische_vragen_beantwoording.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2014014/1"
        },
        {
            "dc_identifier": "nl.gm0861.2c.2015.4650001-17.doc.5",
            "dc_title": "Amendement VSA-GBV-D66 Actualiseren betaald parkeren City Centrum, AANGENOMEN",
            "foi_fileName": "A_AP15_VSA-GBV-D66_Actualiseren_betaald_parkeren_City_Centrum,_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2043131/1"
        }
    ]
}